.homepage-issue-description {
    text-align: justify;
}
.page-issue-description {
    text-align: justify;
}











/* ab hier alle änderungen von sz am 2022-09-05*/

@font-face {
  font-family: "Fira Sans";
  src: url("fira-sans/FiraSans-Regular.otf");
}


.article-summary-title {
  font-size: 1.25rem;
  font-family: 'Fira Sans',serif;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: 'Fira Sans',serif;
}

/* KText auf bild auf hauptseite unsichtbar machen*/

.homepage-issue-current {color: #fff0 !important; text-shadow: none !important;}
.homepage-issue-identifier {color: #fff0 !important; text-shadow: none !important;}
.homepage-issue-published {color: #fff0 !important; text-shadow: none !important;}
.homepage-image-behind-issue::after {background: none !important;}

/*doi verschwinden lassen*/

.article-summary-doi {display: none;}
